<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-eimpf-impfschema.html">202111</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220202-122156-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-ValueSet-eimpf-impfschema.html">202201</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220202-142407-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-170002-ValueSet-eimpf-impfschema.html">202201.1</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220203-170002-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220216-150122-ValueSet-eimpf-impfschema.html">202202</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220216-150122-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220221-132304-ValueSet-eimpf-impfschema.html">202202.1</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220221-132304-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220301-165055-ValueSet-eimpf-impfschema.html">202202.2</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220301-165055-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220307-144421-ValueSet-eimpf-impfschema.html">202203</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220307-144421-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220315-163833-ValueSet-eimpf-impfschema.html">202203.1</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220315-163833-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220318-140037-ValueSet-eimpf-impfschema.html">202203.2</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220318-140037-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220318-152035-ValueSet-eimpf-impfschema.html">202203.3</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220318-152035-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220331-103221-ValueSet-eimpf-impfschema.html">202203.4</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220331-103221-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220421-164248-ValueSet-eimpf-impfschema.html">202203.5</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220421-164248-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220428-131525-ValueSet-eimpf-impfschema.html">202204</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220428-131525-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220516-123916-ValueSet-eimpf-impfschema.html">202204.1</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220516-123916-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-ValueSet-eimpf-impfschema.html">202205</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220614-103125-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-ValueSet-eimpf-impfschema.html">202206</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220726-072141-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220729-123914-ValueSet-eimpf-impfschema.html">202207</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220729-123914-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220914-070934-ValueSet-eimpf-impfschema.html">202208</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220914-070934-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220930-133107-ValueSet-eimpf-impfschema.html">202209</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20220930-133107-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20221005-074617-ValueSet-eimpf-impfschema.html">1.0.0+20221003</a></td><td><a onclick="createDiff('ValueSet-eimpf-impfschema.html', '20221005-074617-ValueSet-eimpf-impfschema.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>